package math.coeff;

import math.utils.ArrayUtil;

public class Coeffs03 {
    public static void main(String[] args) {
        double[] simps = {30, 48, 56, 72, 12, 1, 16};
        ArrayUtil.print(simps);
        System.out.println("shannoWienerSample: ");
        ArrayUtil.print(CoeffUtil.shannonWiener(simps));
        double[] d = CoeffUtil.shannonWiener(simps);
        System.out.println("hMin: " + d[0]);
        System.out.println("wskaźnik Shannona - Wievera: " + d[1]);
        System.out.println("hMax: " + d[2]);
    }
}
